## boxfort 0.0.0-git20200105-3e16c0a

=== debian/changelog ===
boxfort (0.0.0-git20200105-3e16c0a-6) unstable; urgency=medium

  * [3344a95] Added autopkgtest config.
    Also fixed a dependency issue found by autopkgtest

 -- SZALAY Attila <sasa@debian.org>  Fri, 31 Jan 2020 21:46:57 +0100

boxfort (0.0.0-git20200105-3e16c0a-5) unstable; urgency=medium

  * [000886d] Really narrow down the architectures

 -- SZALAY Attila <sasa@debian.org>  Fri, 31 Jan 2020 20:10:55 +0100

boxfort (0.0.0-git20200105-3e16c0a-4) unstable; urgency=medium

  * [677280c] Compile sample code with -marm on arm architecture

 -- SZALAY Attila <sasa@debian.org>  Fri, 31 Jan 2020 18:54:32 +0100

boxfort (0.0.0-git20200105-3e16c0a-3) unstable; urgency=medium

  * [9b8a39f] Narrow down the architectures to where the might compile.
    The upstream has a short list which is supported.
    Removing all architectures which is explicitly unsupported creates less
    noises on the build hosts. There are still architectures, which is
    theoretically supported, but the tests fails. But I'm keeping that
    architectures in the list now and I'm going to try fixing them.

 -- SZALAY Attila <sasa@debian.org>  Sun, 26 Jan 2020 00:19:36 +0100

boxfort (0.0.0-git20200105-3e16c0a-2) unstable; urgency=medium

  * [f78f302] Replace arch specific path part with * in *.install
    so it can pick up libboxfort.a on every architecture
  * [ae4b3f4] Bumped policy version to 4.5.0
  * [473b84f] Added python3-cram to build-dep
    cram is an optional tool the package can use for testing purposes.
  * [0918667] Add cram3 as valid cram implementation

 -- SZALAY Attila <sasa@debian.org>  Sat, 25 Jan 2020 20:32:18 +0100

boxfort (0.0.0-git20200105-3e16c0a-1) unstable; urgency=medium

  * [404528e] New upstream version 0.0.0-git20200105-3e16c0a
  * [b6a0c5b] Initial debianization (Closes: #948216)

 -- SZALAY Attila <sasa@debian.org>  Sun, 05 Jan 2020 14:23:26 +0100
