## boxfort 0.0.0-git20200808-ac0507b

=== debian/changelog ===
boxfort (0.0.0-git20200808-ac0507b-3) unstable; urgency=medium

  * [e92206f] Change the copyright file based on license-reconsile suggestions
  * [ab2fcdf] Add Multi-Arch attribute

 -- SZALAY Attila <sasa@debian.org>  Mon, 24 Aug 2020 17:54:22 +0200

boxfort (0.0.0-git20200808-ac0507b-2) unstable; urgency=medium

  * [55110e0] Fix some lintian suggestion

 -- SZALAY Attila <sasa@debian.org>  Tue, 11 Aug 2020 22:55:56 +0200

boxfort (0.0.0-git20200808-ac0507b-1) unstable; urgency=medium

  * [df4b650] New upstream version 0.0.0-git20200808-ac0507b
  * [fad40ed] Move the .a file to the dev packages as the policy mandates.
    And as the lib package is empty with this change, the lib package is not
    built any more.
  * [26e58a5] Add Vcs fields
  * [c0b0866] Remove patch already applied upstream

 -- SZALAY Attila <sasa@debian.org>  Sat, 08 Aug 2020 18:05:21 +0200
