=== debian/control ===
Source: boxfort
Section: libs
Priority: optional
Maintainer: SZALAY Attila <sasa@debian.org>
Standards-Version: 4.5.0
Vcs-Browser: https://github.com/mochrul/BoxFort-debian
Vcs-Git: https://github.com/mochrul/BoxFort-debian.git
HomePage: https://github.com/Snaipe/Criterion
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 12),
               meson,
               python3-cram

Package: libboxfort-dev
Section: libdevel
Architecture: amd64 arm64 i386
Multi-Arch: same
Depends: ${misc:Depends}, pkg-config
Breaks: libboxfort (<< 0.0.0-git20200808-ac0507b-1)
Replaces: libboxfort (<< 0.0.0-git20200808-ac0507b-1)
Description: development file for BoxFort
 BoxFort provides a simple API to run user code in isolated processes.
 .
 Although BoxFort provides some kind of security of the parent process from
 spawned sandboxes, a sandbox has by default the same system permissions and
 access than its parent, and is hence, without care, ill-fitted for security
 purposes.
 .
 The main goal of this project is not security, but portable code isolation
 -- if you want complete system isolation, consider using properly configured
 containers.
 .
 This package contains the header files required to compile a package against
 BoxFort.
