=== debian/changelog ===
boxfort (0.1.2-2) unstable; urgency=medium

  * Enable creating pristine-tar for import-orig
  * Cherry-picked required patch from upstream
  * Fix pristine-tar related option

 -- SZALAY Attila <sasa@debian.org>  Mon, 14 Feb 2022 20:52:20 +0000

boxfort (0.1.2-1) unstable; urgency=medium

  [ SZALAY Attila ]
  * Remove overlay option from gbp config

  [ Attila Szalay ]
  * Add watchfile
  * New upstream version 0.1.2

 -- SZALAY Attila <sasa@debian.org>  Sun, 13 Feb 2022 16:51:47 +0000
