=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: SZALAY Attila <sasa@debian.org>
 Standards-Version: 4.5.0
-Vcs-Browser: https://github.com/mochrul/BoxFort-debian
-Vcs-Git: https://github.com/mochrul/BoxFort-debian.git
+Vcs-Browser: https://salsa.debian.org/sasa/boxfort
+Vcs-Git: https://salsa.debian.org/sasa/boxfort.git
 HomePage: https://github.com/Snaipe/Criterion
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 12),
