=== debian/tests/control ===
Tests: build
Depends: libboxfort-dev, build-essential
